org.apache.fop.fonts.cff

## Class CFFDataReader.FDSelect

- java.lang.Object
- - org.apache.fop.fonts.cff.CFFDataReader.FDSelect

Direct Known Subclasses:
  CFFDataReader.Format0FDSelect, CFFDataReader.Format3FDSelect

Enclosing class:
  CFFDataReader

    public abstract class CFFDataReader.FDSelect
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`FDSelect()`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getFormat()`
`void` `setFormat(int format)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FDSelect

    public FDSelect()

### Method Detail

#### setFormat

    public void setFormat(int format)

#### getFormat

    public int getFormat()